<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m>  1.807 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.368 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m>  1.807 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -4.392 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>   2.740 </x-m>
      <y-m> -14.082 </y-m>
      <z-m>  -2.316 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>   3.893 </x-m>
      <y-m> -14.161 </y-m>
      <z-m>  -2.326 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m>  2.740 </x-m>
      <y-m> 14.082 </y-m>
      <z-m> -2.316 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  3.893 </x-m>
      <y-m> 14.161 </y-m>
      <z-m> -2.326 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> 14.319 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -1.166 </z-m>
    </offsets>
  </model>

  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m>   3.452 </x-m>
      <y-m> -14.161 </y-m>
      <z-m>  -2.323 </z-m>
    </offsets>
  </model>

  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m>  3.452 </x-m>
      <y-m> 14.161 </y-m>
      <z-m> -2.323 </z-m>
    </offsets>
  </model>

  <!-- Wing light cone left -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>          -4.180 </x-m>
      <y-m>          -2.203 </y-m>
      <z-m>          -3.380 </z-m>
      <heading-deg>   10    </heading-deg>
      <pitch-deg>    -7.500 </pitch-deg>
    </offsets>
  </model>

  <!-- Wing light cone right -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>          -4.180 </x-m>
      <y-m>           2.203 </y-m>
      <z-m>          -3.380 </z-m>
      <heading-deg>  -10    </heading-deg>
      <pitch-deg>    -7.500 </pitch-deg>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -12.650 </x-m>
      <y-m>  -0.480 </y-m>
      <z-m>  -2.240 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -12.650 </x-m>
      <y-m>   0.480 </y-m>
      <z-m>  -2.240 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
